<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/llAntwort"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:descendantFocusability="blocksDescendants"
    android:focusable="false"
    android:orientation="horizontal"
    android:paddingLeft="55dp"
    android:paddingStart="55dp">

    <ImageView
        android:id="@+id/imgAnswer"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:contentDescription="@string/menuanswer"
        android:src="@drawable/vn_logo_c02"/>

    <LinearLayout
        android:id="@+id/Text"
        android:layout_width="0dp"
        android:layout_weight=".99"
        android:layout_height="wrap_content"
        android:descendantFocusability="blocksDescendants"
        android:focusable="false"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/llAntwortChild"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            >

            <LinearLayout
                android:id="@+id/llAntwortsub1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/txtDate"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:clickable="true"
                    android:longClickable="true"
                    android:paddingRight="5dp"
                    android:text="@string/_01_01_1984"
                    android:textColor="@color/colorDateAntworten"
                    android:textSize="14sp"
                    android:textStyle="italic|bold"
                    android:focusable="true"
                    android:paddingEnd="5dp"
                    tools:ignore="RtlSymmetry" />

                <TextView
                    android:id="@+id/txtBenutzername"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:clickable="true"
                    android:longClickable="true"
                    android:paddingRight="5dp"
                    android:text="@string/Benutzer"
                    android:textColor="@color/colorBenutzernameAntworten"
                    android:textSize="14sp"
                    android:textStyle="italic|bold"
                    android:focusable="true"
                    android:paddingEnd="5dp"
                    tools:ignore="RtlSymmetry" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llAntwortsub2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">


                <TextView
                    android:id="@+id/txtEntfernung"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:clickable="true"
                    android:longClickable="true"
                    android:paddingRight="5dp"
                    android:text="@string/_1000_km"
                    android:textColor="@color/colorEntfernungAntworten"
                    android:textSize="16sp" />


                <TextView
                    android:id="@+id/txtGrad"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:clickable="true"
                    android:longClickable="true"
                    android:paddingRight="5dp"
                    android:text="@string/_0"
                    android:textSize="12sp" />
            </LinearLayout>
        </LinearLayout>

        <TextView
            android:id="@+id/txtAntwort"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:autoLink="all"
            android:clickable="true"
            android:longClickable="true"
            android:paddingLeft="0dp"
            android:paddingRight="5dp"
            android:text="@string/antwort"
            android:textColor="@color/colorAntwortText"
            android:textSize="20sp"
            android:focusable="true"
            android:paddingStart="0dp"
            android:paddingEnd="5dp" />
    </LinearLayout>
    <ImageView
        android:id="@+id/imgMenu"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:layout_weight=".1"
        android:contentDescription="@string/ContextMenu"
        android:src="@drawable/ic_menu_moreoverflow_normal_holo_light" />
</LinearLayout>